<?php
class Login_Model extends Model{
	function __construct(){
		parent::__construct();
	}
	
	function login(){
		
		$username = $_POST['username'];
		$password = $_POST['password'];
		
		$data = DAOFactory::getTblAdminDAO()->queryByUsername($username);
		
		if(isset($data) && !empty($data)){
			if($data[0]->password == $password){
				Session::setObjSession('userDbUser',$data[0]);
				Model::setLogs('admin Login', 'user login');
				// return true;
			}
			else
			{
				echo 'Invalid Login';
			}
		}
		else
		{
			echo 'Invalid Login';
		}
		// echo '
			// <script>
				// alert("Invalid");
			// </script>
			// ';
		// return false;
	}
	
	
}